/*-------------------  div ids -------------------*/

#intro
{
	/*clear:both;
    width:756px;
	margin-left:12px;
	margin-right:12px;
    height:80px;
	background-color:#ffffff;
	border-bottom:1px solid #93a1ab;*/
	clear:both;
    width:756px;
	margin-left:12px;
	margin-right:12px;
    height:140px;
	background-color:#ffffff;
	border-bottom:1px solid #93a1ab;
}

#intro_gauche
{
	/*float:left;
    height:70px;
	padding:10px 0px 0px 0px;
	background-color:#ffffff;
	text-align:center;
	width:150px;*/
	float:left;
    height:70px;
	padding:10px 0px 0px 10px;
	background-color:#ffffff;
	text-align:center;
	width:200px;
}

#intro_droite
{
	/*float:right;
	width:540px;
    height:50px;
	padding:30px 20px 0px 20px;
    background-color:#ffffff;
	width:540px;*/
	float:right;
	width:490px;
    height:50px;
	padding:30px 20px 0px 20px;
    background-color:#ffffff;
	font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#222222;
    line-height:16px;
    text-decoration:none;
    text-align:justify;
}

#themes{
	width:756px;
	height:50px;
	margin-left:12px;
	margin-right:12px;
	background-color:#DEE5EA;
	overflow:hidden;
}

#themes_gauche
{
	float:left;
	padding:0px;
	background-color:#DEE5EA;
}

#themes_droite
{
	float:right;
	width:560px;
	padding-top:10px;
}

#choix_themes{
    width:726px;
    height:60px;
 	margin-left:12px;
	margin-right:12px;
	background-color:#DEE5EA;
	padding-left:30px;
	text-align:center;
}

a.accesrapide
{ 
color: #6C7380;
font-weight: bold;
font-size: 10px;
line-height: 14px; 
font-family: Arial;
padding:2px;
text-decoration: none;
}

a.accesrapide:hover
{
color: #ffffff;
background-color:#FFC859;
font-weight: bold;
font-size: 10px;
line-height: 14px; 
font-family: Arial;
padding:2px;
text-decoration: none;
}

#recherche{
	width:756px;
	height:50px;
	margin-left:12px;
	margin-right:12px;
	background-color:#C3CDD4;
	overflow:hidden;
	border-top:1px solid #93a1ab;
}

#recherche_gauche
{
	float:left;
	padding:0px;
	background-color:#c3cdd4;
}

#recherche_droite
{
	float:right;
	/*width:560px;*/
	width:510px;
	padding-top:10px;
}

#instructions {
    /*margin-left:165px;*/
	margin-left:210px;
    padding-bottom:10px;
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#222222;
    line-height:16px;
}

#moteur_inner{
    width:726px;
 	margin-left:12px;
	margin-right:12px;
	background-color:#C3CDD4;
	padding-left:30px;
    text-decoration:none;
	text-align:justify;
}

.catalogue_form
{
color: #6C7380;
font-weight: bold;
font-size: 10px;
line-height: 14px; 
font-family: Arial;
text-decoration: none;
text-align:left;
}

#resultats{
   width:756px;
}    

.resultats_liste_div
{
	width:756px;
	height:120px;
	margin-left:12px;
	margin-right:12px;
	background-color:#ffffff;
	border-top:1px solid #93a1ab;
}

.resultats_photo_div
{
	float:left;
	text-align:right;
	width:170px;
	height:120px;
	background-color:#e2e2e2;
}

.resultats_photo_div img, resultats_photo_div a img 
{
	border-right:6px solid #e2e2e2;
}

.resultats_photo_div a:hover img 
{
	border-right:6px solid #fdb303;
}

.resultats_contenu_div
{
	float:right;
	display:table-cell;
	width:550px;
	height:95px;
	padding-right:10px;
	padding-top:10px;
}

.resultats_moreinfo
{
	width:550px;
	height:16px;
	margin-top:10px;
	text-align:right;
}

/* Modifs David */

.navigation {
	font-family:Arial, "Trebuchet MS", sans-serif;
    font-size:12px;
	color: #6C7380;
	width:756px;
	height:60px;
	margin-left:12px;
	margin-right:12px;
	background-color:#ffffff;
	border-top:1px solid #93a1ab;
}

.navigation a {
	color: #6C7380;
	text-decoration: none;
	padding-left:4px;
    padding-right:4px;
}

.navigation a:hover {
	color:#ffffff;
    background-color:#fdb303;
	text-decoration: none;
	padding-left:4px;
    padding-right:4px;
}

#visionneuse_detail{
    width:726px;
 	margin-left:12px;
	margin-right:12px;
	background-color:#93A1AB;
	padding-left:30px;
    text-decoration:none;
	text-align:justify;
}

a.accescatalogue { 
	color: #6C7380;
	font-weight: bold;
	font-size: 10px;
	line-height: 14px; 
	font-family: Arial;
	padding:2px;
	text-decoration: none;
}

a.accescatalogue:hover {
	color: #ffffff;
	background-color:#FFC859;
	font-weight: bold;
	font-size: 10px;
	line-height: 14px; 
	font-family: Arial;
	padding:4px 2px;
	text-decoration: none;
}